using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WctCustomerApiSample.Model
{
    class WctListResponse<T> : WctBaseResponse<List<T>>
    {
        public WctListResponse()
        { 
            data = new List<T>();
        }
    }
}
